<?php 
$a = 10; 
echo ($a+1)."<br>";  //執行的結果會輸出「11」 
#echo '<br>'; 
echo $a-1;  //執行的結果會輸出「9」 
echo '<br>'; 
echo $a*2;  //執行的結果會輸出「20」 
echo '<br>'; 
echo $a/2;  //執行的結果會輸出「5」 
echo '<br>'; 
echo $a%3;  //執行的結果會輸出「1」，10除以3餘1 
?> 
